Bug 239178 - choosing additional packages fails if not using dhcp.
choosing additional packages fails if not using dhcp.
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: David Cantrell
Depends On:
  Show dependency treegraph
Reported: 2007-05-05 13:10 EDT by zep
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-22 16:29:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description zep 2007-05-05 13:10:36 EDT
Description of problem: for my attempts to install FC6 with a static set network
config, if you choose additional packages (main options are office productivity,
web server, something else then another secion for additional components)
anaconda fails with error messages about being unable to retrieve network
config.    simple work around, use dhcp and reconfigure network after install.

Version-Release number of selected component (if applicable):

How reproducible: load fc i386 disks, configure network parameters and attempt
to install all available software.

Steps to Reproduce:
1. boot install cd.
2. configure static network parameters during install (e.g. set host name, turn
off ipv6, set ipv4 address, mask, hostname, gateway, nameserver)
3.attempt to choose all possible sources for install.
Actual results:

anaconda bails with errors about unable to get network config.

Expected results:

Additional info:
using dhcp during install seems to resolve the issue.

Note You need to log in before you can comment on or make changes to this bug.